@charset "utf-8"; /* CSS Document */

.PC { display:none !important } 
.PHONE { display:block !important } 
@media screen and (max-width:1690px){
 .buSlide_wrap .swiperBtn.p_ar { right: 0px; } 
.buSlide_wrap .swiperBtn.p_al { left: 0px; } 
 }
@media screen and (max-width:1660px){
 .box1 { width: 94%; } 
.box2 { width: 100%; } 
 }
@media screen and (max-width:1440px){
 #header .inner .gnb_wrap { display: none; } 
 .slogan_wrap .inn_box.dot2:before { right: 2.2%; } 
 .slogan_wrap .inn_box.dot3:before { left: 3.5%; } 
 }

 @media screen and (max-width:1420px){
 .slogan_wrap .inn_box.dot3:before { left: 4.5%; } 
 .slogan_wrap .inn_box.dot2:before { right: 3.4%; } 
 }

 @media screen and (max-width:1340px){
 .fs21 { font-size: 1.2em !important; } 
 .slogan_wrap .midd .inn_box { width: 36.3%; } 
 .slogan_wrap .inn_box.dot2:before { right: -2.2%; } 
 .slogan_wrap .inn_box p { min-width: 9.4em; } 
 .slogan_wrap .inn_box.dot3:before { left: -.8%; } 
 .slogan_wrap .inn_box.dot4:before { top: -38%; } 
 }
 @media screen and (max-width:1200px){
 .slogan_wrap .midd .inn_box { width: 36.3%; } 
 .slogan_wrap .inn_box.dot2:before { right: 4.2%; } 
 .slogan_wrap .inn_box p { min-width: 7.4em; } 
 .slogan_wrap .inn_box.dot3:before { left: 5.5%; } 
 .slogan_wrap .inn_box.dot4:before { top: -38%; } 

 .course_list> li > .in {height: 15em;padding: 4.5em;}
 }
@media screen and (max-width:1110px) { /*gnb*/
.greeting_dp3 .dp3 > li { width: 10em; } 

/*main*/
.service_wrap .wrap_con { gap: 4em; } 

/*회사소개*/
.greeting_Wrap .Greeting_con { gap: 4em; align-items: center; flex-direction: column; } 
.greeting_Wrap .Greeting_con .G_left { flex: 0; width: 100%; } 

.summary_con { gap: 3em; flex-direction: column; } 
.summary_con .left { width: 100%; } 
.summary_con .right { flex: 0; width: 100%; } 

/*경원의 강점*/
.slogan_wrap .inn_box p { font-size: 1em; min-width: 6.4em; } 
.slogan_wrap .inn_box.dot1:before { bottom: -38%; } 
.slogan_wrap .inn_box.dot2:before { right: 8.5%; } 
.slogan_wrap .inn_box.dot3:before { left: 10.2%; } 
.slogan_wrap .inn_box.dot4:before { top: -44.5%; } 
 }
@media screen and (max-width:1024px){
.logowrap{width: 10em;}
 .fs30 { font-size: 1.5em !important; } 
.subpage_wrap > .con_wrap > strong { font-size: 2em; font-weight: 700; width: 3em; padding: .5em 0; } 
.subpage_wrap > .con_wrap > p { width: 100%; padding: 1.5em 0; font-size: 1em; } 
 /*main*/
.service_wrap .wrap_con { flex-direction: column; } 
.service_wrap .wrap_con .tit_Con { width: 100%; } 
.service_wrap .wrap_con .round_con { width: 100%; } 
.round_con .round_list > li > .in > .icon_box { width: 12em; height: 12em; } 
#header .side_wrap .mem { display: none; } 
/*강원의 강점*/
.slogan_wrap .top { margin-bottom: 5em; } 
.slogan_wrap .midd { margin-bottom: 5em; } 
.slogan_wrap .inn_box p { min-width: 3.5em; font-size: 1em; } 
.slogan_wrap .midd .inn_box .logo { width: 8em; height: 8em; line-height: 8em; } 
.slogan_wrap .midd .inn_box .logo:after { position: absolute; top: -27.5%; left: -28.5%; width: 18.9em; height: 18.9em; } 
.slogan_wrap .inn_box.dot1:before { bottom: -33%; } 
.slogan_wrap .inn_box.dot2:before { right: -3.5%; } 
.slogan_wrap .inn_box.dot3:before { left: -2.5%; } 
.slogan_wrap .inn_box.dot4:before { top: -33%; } 

/*지속가능경영*/
.course_list {gap: 2em;flex-wrap: wrap;}
.course_list> li {width: calc(50% - 2em);}
.course_list> li > .in {height: 25em;}

/* 메인 컴파니 */
.main_company .infor_wrap .wrap_con{flex-direction: column-reverse; align-items: center;}
.main_company .infor_wrap .wrap_con .main_tit {align-items: center; text-align: center;}
.main_company .infor_wrap .vod_wrap{aspect-ratio: 16 / 9; height: 100%;}
.main_company .infor_wrap .tit_Con{width: 100%;}

 }

@media screen and (max-width:968px){
 .page_prime .list,
.page_certificate .list { justify-content: center; } 
.page_prime .list > li { position: relative; flex: 0 0 calc(33% - 2em); } 
/*footer*/
 .f_wrap { gap: 0; flex-direction: column; } 
#footer .logo { width: 100%; margin-top: 40px; } 
#footer .logo_wrap { padding-top: 0em; flex-direction: column; } 
#footer .info_wrap { flex-direction: column; font-size: .9em;} 
#footer .site_wrap { margin-left: 0; } 

/*경원의 강점*/
.slogan_wrap .inn_box.dot2:before { right: -0.5%; } 
.slogan_wrap .inn_box.dot3:before { left: 0.5%; } 
 }
 
@media screen and (max-width:900px) { /*dp2*/
#contents .sub_page_menu .gnb .dp2 > li > a .tt { font-size: 1.1em; } 


.buSlide .el > .img_box > .txt_area > strong { font-size: 2em; } 
 /*연혁*/
 .history_wrap .wrap_tab { width: 20em; } 
 .history_wrap:before, .history_wrap .tabLink { left: 20em; } 

/*오시는 길*/
.fs26 { font-size: 1.15em !important; } 
.fs32 { font-size: 1.5em !important; } 
.map_Wrap .map_infoCon { padding-top: 1.5em; } 
.map_Wrap .map_infoCon .contact_list { margin-top: 1em; gap: 2.5em; } 
.map_Wrap .map_infoCon .contact_list > li > p { font-size: 1.3em; } 
.map_Wrap .map_infoCon .map_box { margin-bottom: 0; } 

/*강원의 강점*/
.slogan_wrap .top { margin-bottom: 5em; } 
.slogan_wrap .midd { margin-bottom: 5em; } 
.slogan_wrap .inn_box p { min-width: 3.5em; font-size: 14px; } 
.slogan_wrap .midd .inn_box .logo { width: 8em; height: 8em; line-height: 8em; } 
.slogan_wrap .midd .inn_box .logo:after { position: absolute; top: -27.5%; left: -28.5%; width: 18.9em; height: 18.9em; } 
.slogan_wrap .inn_box.dot1:before { bottom: -33%; } 
.slogan_wrap .inn_box.dot2:before { right: 2.8%; } 
.slogan_wrap .inn_box.dot3:before { left: 3.5%; } 
.slogan_wrap .inn_box.dot4:before { top: -33%; } 
 }
 @media screen and (max-width:830px) { /*경원의 강점*/
 .slogan_wrap .midd .inn_box .logo { width: 5em; height: 5em; line-height: 5em; } 
 .slogan_wrap .midd .inn_box .logo:after { position: absolute; top: -37.5%; left: -36.5%; width: 15.9em; height: 15.9em; } 
 .slogan_wrap .inn_box.dot1:before { bottom: -33%; } 
 .slogan_wrap .inn_box.dot2:before { right: -3.2%; } 
 .slogan_wrap .inn_box.dot3:before { left: -1.2%; } 
 .slogan_wrap .inn_box.dot4:before { top: -33%; } 
 }

 @media screen and (max-width:810px){
 .page_tit .tit { font-size: 2.5em; } 
 .page_tit .t1 { font-size: 2em; } 
 .page_txt .t2 { font-size: 1.3em; } 
 .FlexWrap.right { flex-direction: column; } 
 .img_con { width: 100%; height: auto; } 
 .greeting_Wrap .Greeting_con .G_left .img_con { width: 100%; height: auto; } 
 .listW50, .listW60 { width: 100%; } 
 }

 
@media screen and (max-width:768px) { /*header*/
#header .logo > .in img { width: 12em; } 
/*gnb*/
#contents .sub_page_menu .gnb .dp2 > li > a { padding: 1em; color: #888; } 

.greeting_dp3 .dp3 > li { width: 8em; } 
.greeting_dp3 .dp3 > li > a { font-size: .9em; } 
#contents .sub_page_top .tit_wrap .tit .t1 { font-size: 2.5em; } 
/*main*/
.main_tit .t1 { font-size: 2.5em; } 
.main_tit .t3 { font-size: 20px; } 

/*오시는 길*/
.map_Wrap .map_infoCon .contact_list > li > p { font-size: 1em; } 

/*강원의 강점*/
.slogan_wrap .inn_box.dot1:before { bottom: -36%; } 
.slogan_wrap .inn_box.dot2:before { right: -0.3%; } 
.slogan_wrap .inn_box.dot3:before { left: 3.8%; } 
.slogan_wrap .inn_box.dot4:before { top: -36%; } 

/*지속가능경영*/
.course_list {gap: 2em;flex-wrap: wrap;}
.course_list> li {width: calc(50% - 2em);}
.course_list> li > .in {height: 20em;}
.course_list> li > .in> .txtwrap > .tit{font-size: 1.3em;}
.course_list> li > .in> .txtwrap > .tt1{font-size: .9em;}
 }

@media screen and (max-width:720px) { /*font*/
.fs27 { font-size: 1.5em !important; } 
 /*dp3*/
#contents .sub_page_menu .gnb .dp2 > li > a .tt { font-size: .9em; } 
#contents .sub_page_menu .gnb .dp2 > li > a .in { padding: 0; } 

.visualSlide_wrap .slogan .t2 { font-size: 3em; } 
.visualSlide_wrap .slogan .t3 { font-size: 1.6em; } 
 }

 @media screen and (max-width:700px) { /*main*/
.visualSlide_wrap .slogan .t2 { font-size: 2.5em; } 
.visualSlide_wrap .slogan .t3 { font-size: 1.5em; } 

 /*경원의 강점*/
 .slogan_wrap .top { margin-bottom: 3em; } 
 .slogan_wrap .inn_box p { padding: 1em; } 
 .slogan_wrap .midd { margin-bottom: 3em; } 
 .slogan_wrap .midd .inn_box .logo { width: 3em; height: 3em; line-height: 3em; } 
 .slogan_wrap .midd .inn_box .logo:after { position: absolute; top: -26.5%; left: -28.5%; width: 10.9em; height: 10.9em; } 
 .slogan_wrap .inn_box.dot1:before { bottom: -27%; } 
 .slogan_wrap .inn_box.dot2:before { right: -11.2%; } 
 .slogan_wrap .inn_box.dot3:before { left: -11.2%; } 
 .slogan_wrap .inn_box.dot4:before { top: -27%; } 
 }

 @media screen and (max-width:660px) { /**/ 
/*border*/
.board_table { font-size: 12px; } 
 .board_search .total { display: none; } 
 .input_st.st3 { padding: 0em 5.5em; } 
 /*main*/
 .greeting_dp3 .dp3 > li { width: 6em; } 

 .buSlide .el > .img_box > .txt_area > .txt { font-size: 1em; } 
 /*sub*/
 .page_prime .list > li { flex: 0 0 calc(50% - 2em); } 

 /*연혁*/
 .history_wrap .wrap_con { flex: 1 1 0%; padding: 2em 0; padding-right: 4em; } 
 .history_wrap .wrap_tab { width: 18em; padding: 0 4em 0 3em; } 
 .history_wrap:before, .history_wrap .tabLink { left: 18em; } 

/*지속가능경영*/
.course_list {justify-content: center  !important;}
.course_list> li {width: 60%;}
.course_list> li > .in {height: 20em;}
.course_list> li > .in> .txtwrap > .tit{font-size: 1.3em;}
.course_list> li > .in> .txtwrap > .tt1{font-size: .9em;}

 }
 @media screen and (max-width:630px){
 .slogan_wrap .inn_box.dot2:before { right: -8.2%; } 
 .slogan_wrap .inn_box.dot3:before { left: -8.2%; } 
 }
@media screen and (max-width:610px) { /*border*/
.input_st.st3 { padding: 0em 4.5em; } 
.page_tit .t1 { font-size: 1.55em; } 
 }
 @media screen and (max-width:600px) { /*main*/
.round_con .round_list > li > .in > .icon_box { width: 8em; height: 8em; } 
.main_more .btn { min-width: 100px; padding: 10px 20px; font-size: 16px; } 
 }
 
 @media screen and (max-width:560px){
 .main_tit .t1 { font-size: 1.8em; } 
 .page_tit .tit { font-size: 2em; } 
 #header .logo { width: 10em; } 
 #header .all_wrap .all { width: 4.5em; } 
 #contents .sub_page_menu .gnb .dp2 > li { margin-left: .5em; } 
 #contents .sub_page_menu .gnb .dp2 > li > a { padding: 1em; box-sizing: border-box; } 
 /* .greeting_dp3 { margin-bottom: .5em; } */
 .greeting_dp3 .dp3 > li > a { font-size: .7em; } 
 
 /*border*/
 .input_st.st3 { padding: 0em 3em; } 

 /*연혁*/
 .history_wrap .wrap_con { flex: 1 1 0%; padding: .5em 0; padding-right: 0.5em; } 
 .history_wrap .wrap_tab { width: 15em; padding: 0 2em 0 3em; } 
 .history_wrap:before, .history_wrap .tabLink { left: 15em; } 
 .history > li { padding: 0 0 2em 4em; } 
 .history_wrap .wrap_tab > li > a .t1 { font-size: 1.25em; } 
 .history > li .list > li .month { width: 4em; margin-right: 1em; } 

 /*오시는 길*/
 .fs32 { font-size: 1.1em !important; } 
 .map_Wrap .map_infoCon .contact_list > li > p { font-size: 12PX; } 
 .way_list li { gap: 2em; } 

 /*경원의 강점*/
 .slogan_wrap { margin-top: 2em; } 
 .slogan_wrap .top { margin-bottom: 3em; } 
 .slogan_wrap .inn_box p { min-width: 3.5em; font-size: 12px; } 
 .slogan_wrap .midd { margin-bottom: 3em; } 
 .slogan_wrap .midd .inn_box .logo { width: 1.5em; height: 1.5em; line-height: 1.5em; } 
 .slogan_wrap .midd .inn_box .logo:after { position: absolute; top: -32.5%; left: -32.5%; width:8.9em; height: 8.9em; } 
 .slogan_wrap .inn_box.dot1:before { bottom: -33%; } 
 .slogan_wrap .inn_box.dot2:before { right: -11.2%; } 
 .slogan_wrap .inn_box.dot3:before { left: -11.2%; } 
 .slogan_wrap .inn_box.dot4:before { top: -39%; } 

/*footer*/
#footer .logo img { height: 2em; } 
 }
 
 @media screen and (max-width:510px) { /*border*/
 .input_st.st3 { padding: 0em 2em; } 
 /*sub*/
 .page_prime .list > li { flex: 0 0 calc(100% - 2em); } 

/*경원의 강점*/
 .slogan_wrap .inn_box p { font-size: 10px; } 
 .slogan_wrap .inn_box.dot2:before { right: -7.2%; } 
 .slogan_wrap .inn_box.dot3:before { left: -7.2%; } 

/*지속가능경영*/
.course_list {justify-content: center  !important;}
.course_list> li {width: 60%;}
.course_list> li > .in {height: 17em;}
.course_list> li > .in> .txtwrap > .tit{font-size: 1.1em;}
.course_list> li > .in> .txtwrap > .tt1{font-size: .9em;   word-break: keep-all}

 }
 @media screen and (max-width:500px) { /*font*/
 .fs21 { font-size: .9em !important; } 
 .fs27 { font-size: 1.2em !important; } 
 .page_txt .t2 { font-size: 1.1em; } 
 .round_con .round_list > li > .in > .icon_box { width: 6em; height: 6em; } 
 /*border*/
 .input_st.st3 { padding: 0em 1em; } 
 /*연혁*/
 .history_wrap .wrap_con { flex: 1 1 0%; padding: .5em 0; padding-right: 0.5em; } 
 .history_wrap .wrap_tab { width: 12em; padding: 0 2em 0 3em; } 
 .history_wrap:before, .history_wrap .tabLink { left: 12em; } 
 .history > li { padding: 0 0 2em 4em; } 
 .history_wrap .wrap_tab > li > a .t1 { font-size: 1.25em; } 
 .history > li .list > li .month { width: 4em; margin-right: 1em; } 

 #footer .menu_wrap > li > a {font-size: .8em;}
 }
 @media screen and (max-width:450px){
 .greeting_dp3 .dp3 > li { width: 4em; } 
 .greeting_dp3 .dp3 > li > a { font-size: 10px; } 
 .page_tit .tit { font-size: 1.7em; } 
 .swiperBtn { width: 1.5em; height: 1.5em; font-weight: 700; } 

 .visualSlide_wrap .slogan { text-align: center; margin-bottom: auto; transform: translateY(-100%); box-sizing: border-box; padding: 0 5vw; } 
 .visualSlide_wrap .slogan .t2 { font-size: 2em; } 
 .visualSlide_wrap .slogan .t3 { font-size: 1.3em; } 
.map_Wrap .map_infoCon .contact_list { margin-top: 1em; gap: 0.6em; flex-direction: column; } 
.map_Wrap .map_infoCon .contact_list > li:before { width: 0px; } 
.map_Wrap .map_infoCon .contact_list > li:first-child { border-top: 1px solid #ddd; padding-top: .5em; } 
.map_Wrap .map_infoCon .contact_list > li:last-child { border-bottom: 1px solid #ddd; padding-bottom: .5em; } 
/*border*/
 .input_st { height: 2.5em; font-size: 14px; } 
 .input_st.st3 { padding: 0em .5em; } 
 /*연혁*/
 .history_wrap .wrap_con { flex: 1 1 0%; padding: .5em 0; padding-right: 0.5em; } 
 .history_wrap .wrap_tab { width: 10em; padding: 0 2em 0 1em; } 
 .history_wrap:before, .history_wrap .tabLink { left: 10em; } 
 .history > li { padding: 0 0 2em 4em; } 
 .history_wrap .wrap_tab > li > a .t1 { font-size: 14px; } 
 .history > li .list > li .month { width: 4em; margin-right: 1em; } 
 /*경원의 강점*/
 .slogan_wrap .inn_box p { font-size: 8px; } 
 .slogan_wrap .inn_box.dot1:before { bottom: -44%; } 
 .slogan_wrap .inn_box.dot2:before { right: 0.8%; } 
 .slogan_wrap .inn_box.dot3:before { left: 0.8%; } 
 .slogan_wrap .inn_box.dot4:before { top: -58%; } 
 }
 @media screen and (max-width:400px){
 .fs21 { font-size: .75em !important; } 
 .fs27 { font-size: 1em !important; } 

 

 #contents .sub_page_menu .gnb .dp2 > li > a .tt { font-size: 11px; } 
 /*border*/
 .input_st { font-size: 10px; } 
 /* .input_st.st3 { padding: 0em 0em; } */ 

 /*경원의 강점*/
 .slogan_wrap { margin-top: 2em; } 
 .slogan_wrap .top { margin-bottom: 2em; } 
 .slogan_wrap .inn_box p { min-width: 3.5em; font-size: 7px; } 
 .slogan_wrap .midd { margin-bottom: 2em; } 
 .slogan_wrap .midd .inn_box .logo { width: 1em; height: 1em; line-height: 1em; } 
 .slogan_wrap .midd .inn_box .logo:after { position: absolute; top: -32.5%; left: -32.5%; width:7.9em; height: 7.9em; } 
 .slogan_wrap .inn_box.dot1:before { bottom: -28%; } 
 .slogan_wrap .inn_box.dot2:before { right: -.2%; } 
 .slogan_wrap .inn_box.dot3:before { left: -3.2%; } 
 .slogan_wrap .inn_box.dot4:before { top: -39%; } 

 /*연혁*/
 .history_wrap .wrap_con { flex: 1 1 0%; padding: .5em 0; padding-right: 0.5em; } 
 .history_wrap .wrap_tab { width: 8em; padding: 0 2em 0 1em; } 
 .history_wrap:before, .history_wrap .tabLink { left: 8em; } 
 .history > li { padding: 0 0 2em 4em; } 
 .history_wrap .wrap_tab > li > a .t1 { font-size: 10px; } 
 .history > li .list > li .month { width: 4em; margin-right: 1em; } 
 .history > li .list > li .con .t1 { font-size: 10px; } 


/*지속가능경영*/
.course_list {justify-content: center  !important;}
.course_list> li {width: 60%;}
.course_list> li > .in {height: 14em;}
.course_list> li > .in> .txtwrap > .tit{font-size: 1.2em;}
.course_list> li > .in> .txtwrap > .tt1{font-size: .7em;}
 


}

@media screen and (max-width:380px){
 #contents .sub_page_menu .gnb .dp2 > li > a .tt { font-size: 11px; } 
 /*border*/
 .input_st { font-size: 10px; } 
 /* .input_st.st3 { padding: 0em 0em; } */ 
 
 .visualSlide_wrap .slogan { text-align: center; margin-bottom: auto; transform: translateY(-25%); box-sizing: border-box; padding: 0 5vw; } 
 /*경원의 강점*/
 .slogan_wrap { margin-top: 2em; } 
 .slogan_wrap .top { margin-bottom: 2em; } 
 .slogan_wrap .inn_box p { min-width: 3.5em; font-size: 7px; } 
 .slogan_wrap .midd { margin-bottom: 2em; } 
 .slogan_wrap .midd .inn_box .logo { width: 1em; height: 1em; line-height: 1em; } 
 .slogan_wrap .midd .inn_box .logo:after { position: absolute; top: -32.5%; left: -32.5%; width:7.9em; height: 7.9em; } 
 .slogan_wrap .inn_box.dot1:before { bottom: -28%; left: 48%; } 
 .slogan_wrap .inn_box.dot2:before { right: .8%; } 
 .slogan_wrap .inn_box.dot3:before { left: -1.2%; } 
 .slogan_wrap .inn_box.dot4:before { top: -39%; left: 48%; }
 
 /*지속가능경영*/
.course_list {justify-content: center  !important;}
.course_list> li {width: 60%;}
.course_list> li > .in {height: 12em;}
.course_list> li > .in> .txtwrap > .tit{font-size: 1.1em;}
.course_list> li > .in> .txtwrap > .tt1{font-size: .7em;}
 }
 